html, body {
    padding: 0px;
    margin: 0px;
    overflow-x: hidden;
}

* {
    font-family: IRANSans;
}

a {
    text-decoration: none;
}

li {
    list-style: none;
}

.curpoint {
    cursor: pointer;
}

.slowion, .slowions * {
    -wibkit-transition: all 0.5s;
    transition: all 0.5s;
}

.slowionsf * {
    -wibkit-transition: all 0.2s;
    transition: all 0.2s;
}

div {
    box-sizing: border-box;
    width: 100%;
}

.diverbtn {
    text-align: center;
    padding: 10px;
}

.diverbtn button {
    margin: 20px auto;
    border: 1px solid #00f6ff;
    border-radius: 10px;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
    box-shadow: 0 0 5px 2px #dedede;
    background-color: #00c3ff;
}

.diverbtn button:hover {
    color: #00c3ff;
    cursor: pointer;
    border: 1px solid #00c3ff;
    background-color: white;
}

.msgdiv {
    width: 100%;
    padding: 20px;
    text-align: center;
    color: #808080;
}

.msgdivs {
    color: #83bd73;
}

.msgdive {
    color: #bd6767;
}

@media screen and (max-width: 800px) {
    .diverbtn button {
        margin: 15px auto;
        border-radius: 7px;
        padding: 5px 20px;
    }
}

@media screen and (max-width: 520px) {
    .formdiv form .divform span, .formdiv form .divform label, .lblspan div span {
        width: 100%;
    }

    .divform label {
        text-align: right;
        margin-right: 20px;
    }

    .formdiv, .portmf {
        padding: 10px !important;
    }
}

@media screen and (max-width: 455px) {
    .diverbtn button {
        margin: 10px auto;
        border-radius: 5px;
        padding: 4px 15px;
    }
}